@font-face {
  font-family: 'iconfont';  /* project id 308245 */
  src: url('//at.alicdn.com/t/font_jixnveon94x9lik9.eot');
  src: url('//at.alicdn.com/t/font_jixnveon94x9lik9.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_jixnveon94x9lik9.woff') format('woff'),
  url('//at.alicdn.com/t/font_jixnveon94x9lik9.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_jixnveon94x9lik9.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 5px;
}
body{font-family: "微软雅黑", arial, Verdana, Geneva, sans-serif;font-size: 12px;color: #000;background: #fff;width: 100%;margin: 0;padding: 0;border: none;}

p{padding:0px;margin:0px auto;}

div{padding:0px;margin:0px auto;}

ul{padding:0px;list-style-type:none;margin:0px auto;}

li{padding:0px;margin:0px auto; list-style-type:none;}

h1,h2,h3,h4,h5,h6,img,label,input{ margin:0px; padding:0px; font-weight:normal;}

img{ border:0;}

a{text-decoration: none; color:#333;}

a:hover{}

a img{ border:none;}

label input{ margin:0; padding:0;}

.clear{ clear:both;font-size:0;line-height:0;height:0}

.rnull25{ margin-right:25px;}/*右空25*/





/*公用部分*/

.W{ width:1190px; margin:0 auto; overflow:hidden; padding-bottom:40px;}

.W2{width:1190px; margin:0 auto;}

.conn{width:1190px; height:auto;  margin:0 auto;position: relative;}

.tytit{
	margin: 50px auto;
	font-size: 24px;
	text-align: center;
	color:#333;
}
.tytit>span{position: relative;}
.tytit>span img{position: absolute;top: 16px;}
.tytit>span img:first-child{
	left: -350px;
}
.tytit>span img:last-child{
	right: -350px;
}



/*顶部*/

.top0{width:100%;height:36px; line-height:36px; background:url(../images/top0_bg.jpg);}

.top0_diqu{ text-indent:20px; background:url(../_images/zhubiaod.png) no-repeat left center; color:#848484; font-weight:bold; float:left; /*margin:0 0 0 5px;*/}

.top0_diqu a{ font-weight:normal; color:#85c857; margin:0 0 0 9px;}


 .top0_diqu{
	 background-color: #f3f3f3;
 }

.top0_menu{margin:0 5px 0 0; text-align:right; float:right; color:#848484;}

.top0_menu a{ font-weight:normal; color:#848484; margin:0 3px;}

.top0_menu a.lu{color:#85c857;}

.top0_menu span{ margin:0 3px;}

.top0_menu span.lu{color:#85c857;}

.top0 .conn{position: relative;height: 36px;}
.citylist{display: none;overflow: hidden;width: 300px;position: absolute;z-index: 10;left: 0;top: 36px;background: #fff;border: 1px solid #eee;border-top: 0;}

.citylist li{float: left;display: inline-block;padding: 0 15px;}
.qiehuan:hover ul{display: block !important;}
.qiehuan ul a{color: #666;}
.qiehuan ul a:hover{color: #85c857;}





/*logo*/

.top{width:100%;height:96px;}

.logo{width:550px; height:96px;float:left;}

.top .logo1{width:200px; float:left;}

.top .logo2{width:280px; float:left;}

.top .search{width:443px; height:47px; float:right; background:url(../images/search_bg.png); margin:28px 5px 0 0;}

.top .search input[type="text"]{width:342px; height:35px; margin:5px 0 0 8px; border:0; font-size: 24px; font-family:"微软雅黑"; color:#b1b1b1; font-size:14px;background:none;}

.top .search input[type="submit"]{cursor:pointer; width:90px; height:47px; float:right; background:none; border:0;}







/*导航*/

.menu{width:100%;height:63px; border-bottom:3px solid #85c857}

.menuconn{width:1190px; height:63px; margin:0 auto;}

.menu ul{}

.menu ul li{position:relative; height:33px; padding:32px 45px 0 45px; background:url(../_images/menu_li_bg.png) no-repeat right 32px; color:#525252; font-size:16px; display:inline-block; float:left;}

.menu ul li:first-child{background:url(../_images/menu_lifi_bg.png) no-repeat right 32px;}

.menu ul li:last-child{background:none}



.menu ul li.act{background:url(../_images/menu_act_bg.png) repeat-x bottom;}

.menu ul li.act a{color:#FFF;}

.menu ul li:hover{background:url(../_images/menu_act_bg.png) repeat-x bottom;color:#FFF;}

.menu ul li:hover a{color:#FFF;}

.menu ul li .free{position:absolute; width:31px;height:15px; top:20px; right:10px; background:url(../_images/menu_free.png)no-repeat;}

.menu ul li .hot{position:absolute; width:31px;height:15px; top:20px; right:15px; background:url(../_images/menu_hot.png)no-repeat;}

.menu .menu_sub{ display:none; position:absolute; background:#85c857; z-index:49; width:100%;}

.menu .menu_sub li{position:relative; width:100%; height:47px; line-height:47px; text-align:center; padding:0;  background: #85c857; color:#525252; font-size:15px; font-weight:normal;}

.menu .menu_sub li:hover{ background:url(../_images/aline.png) no-repeat center 45px;}

.menu .menu_sub li:last-child:hover{ background:none;}

.menu .menu_sub li a:hover{ color:#333;}





/*首页*/

#input{width:80px;

	   display:inline;

	   margin-right:20px;

	   margin-top:0;

}



.ind1{width:1190px; height:343px;  margin:0 auto;}

.ind1 .bleft{width:300px; height:333px; float:left;overflow: hidden;}

.blist{width:315px; height:45px; border-top: 5px solid #85c857;border-radius: 5px;}

.blist a{ display:block; width:50%; height:56px;float:left;font:16px "微软雅黑";color:#666; line-height:56px; font-weight:bold;text-align: center;background: #ddd;}
.blist a i{font-size: 18px;}

.blist a:hover{ background: #fff;color: #85c857;}

.blist a.active{ background: #fff;color: #85c857;}

.BB{ width:300px; margin:0 auto; display:none;}

.BB .baa{ height:264px; padding:0 30px;text-align: center;}

.BB .baa h3{font:20px "微软雅黑"; color:#444;  margin:0 auto; margin-top:20px;line-height: 160%;}

.BB .baa div{

	padding:10px 0 0 0;

}



.BB .baa span{

	display: block;

	color: #8b8a8a;

	line-height: 2em;

	font-size:14px;

	font-family: '微软雅黑';

}



.BB .baa input[type="text"],.contact-form textarea{

	font-family: '微软雅黑', sans-serif;

	padding:3px 0 3px 6px;;

	display: block;

	width:230px;

	background: transparent;

	outline: none;

	color:#999;

	font-size: 0.9em;

	border:1px solid #e3e3e3;

	-webkit-appearance: none;

	height:30px;

}



.BB .baa input[type="text"]:hover,.contact-form textarea:hover{

    border:1px solid #e3e3e3;

    -webkit-transition: all 0.1s ease-in-out;

	-moz-transition: all 0.1s ease-in-out;

	-o-transition: all 0.1s ease-in-out;

	transition: all 0.1s ease-in-out;

}



.BB .baa textarea{

	resize:none;

	height:120px;		

}



.BB .baa input[type="submit"]{

	margin-top: 10px;

	font-family: '微软雅黑';

	background: #ffb500; border:0;

	width:256px; height:36px;

	outline: none;

	color:#ffffff;

	font-size: 1em;

}



.BB .baa  input[type="button"]{

	border:none;

	font-family: '微软雅黑';

	background-color:#ff7404;

	width:238px; height:36px;

	color:#ffffff;

	font-size:14px;

	margin-top:20px;



}



.B .baa  input[type="button"]{

	border:none;

	font-family: '微软雅黑';

	background-color:#ffb500;

	width:238px; height:36px;

	color:#ffffff;

	font-size:14px;

	margin-top:10px;



}



/*首页banner*/

.banner{ width:625px; height:333px; float:left; margin-left:9px;}

div .wrap {width :625px; margin:0 auto; text-align:left;}

div#top div#nav {float:left; clear:both; width:993px; height:52px; margin:22px 0 0;}

div#top div#nav ul {float:left;width:700px;height:52px;list-style-type:none;}

div#nav ul li {float:left; height:52px;}

div#nav ul li a {border:0; height:52px;display:block;line-height:52px;text-indent:-9999px;}

div#header { width:625px; height:333px; float:left;margin :15px 0 0 15px;}

div#video-header {height:625px; margin:0px 0 0 17px;}

div#header div.wrap {height :333px; width:625px;background-position: 50% 0;background-repeat: no-repeat;}

div#header div#slide-holder {z-index:40;width:625px;height:333px;position:absolute;}

div#header div#slide-holder div#slide-runner {width:625px;height:333px;overflow:hidden;position:absolute;}

div#header div#slide-holder img {margin:0;display:none;position:absolute;}

div#header div#slide-holder div#slide-controls {left:0; bottom:0px; width:625px; height:46px; display:none; position:absolute;}

div#header div#slide-holder div#slide-controls #slide-nav {float:right; width:200px; height:24px; display:inline; }

div#header div#slide-holder div#slide-controls #slide-nav a { width:35px; height:8px; background:#f0f0f0; padding:0 10px; margin-right:15px;}

div#header div#slide-holder div#slide-controls #slide-nav a.on{background:#F60;color:#fff;}





.bright{ width:1200px; margin:15px auto;overflow: hidden;}

.bright li{ width:250px; height:80px; margin:10px 25px; float: left;}

.bright li img{ float:left; margin:16px 12px 16px 12px;}

.bright li h3{ display:block; width:160px; font:16px "微软雅黑";color:#616161; float:left; margin-top:16px; }

.bright li p{ font:12px "微软雅黑";color:#b1b1b1;float:left; text-indent:0; margin-top:10px;}





/*轻松团建材*/

.ind2{width:100%; overflow: hidden;}

.ind2_tit{width:1190px; margin:0 auto;text-align: center;padding: 50px 0;}

.ind2_tit .fsize30{ font-size:28px;  color:#696969; line-height: 40px;position: relative;}
.ind2_tit .fsize30 img{position: absolute;top: 20px;}
.ind2_tit .fsize30 img:nth-child(1){
	left: -350px;
}
.ind2_tit .fsize30 img:nth-child(2){
	right: -350px;
}
.ind2_tit .fsize14{  font-size:14px;color:#959595; }

.ind2_tit a{font-size:14px; margin:74px 10px 0 0; float:right; color:#f35f23;}

.ind2_con{width:1190px; height:270px; margin:0 auto; margin-top:10px;}

.ind2_con .imgs{width:370px; height:450px; float:left; position:relative; margin-left:40px;border: 1px solid #ccc;box-sizing: border-box;border-radius: 5px;overflow: hidden;}

.ind2_con .imgs:first-child{ margin:0}

.ind2_con .imgs img{width:370px; height:450px;}
.ind2_con .imgs .tips{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 80px;
	text-align: center;
	line-height: 80px;
	background: #fff;
	font-size: 26px;
	color: #666;
}
.ind2_con .imgs .bg{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.3);
	color: #fff;
	text-align: center;
	display: none;
}
.ind2_con .imgs .bg p:nth-child(1){
	font-size: 30px;
	margin-top: 100px;

}
.ind2_con .imgs .bg p:nth-child(1) span{
	border-bottom: 2px solid #fff;
}
.ind2_con .imgs .bg p:nth-child(2){
	font-size: 18px;
	margin-top: 40px;
	line-height: 180%;
}
.ind2_con .imgs .bg a{
	display: inline-block;
	width: 246px;
	height: 42px;
	line-height: 42px;
	border: 2px solid #fff;
	border-radius: 5px;
	margin-top: 40px;
	font-size: 18px;
	color: #fff;
}

/*.ind2_con .imgs a{ display:block; position:absolute; width:182px; height:38px; top:217px; left:105px;}*/





/*轻松学装修*/

.ind3_tit{width:1190px; overflow: hidden; margin:0 auto; border-bottom:1px solid #d8d8d8;}

.ind3_tit span.fsize30{ display:block; font-size:28px; margin-top:31px; color:#696969; float:left; margin-right:10px;}

.ind3_tit span.fsize14{ display:block; font-size:14px; margin-top:46px; color:#959595; float:left;}

.ind3_tit a{font-size:14px; margin:45px 10px 0 0; float:right; color:#f35f23;}

.ind3_con{width:1190px; height:380px; margin:0 auto;}

.ind3_con .imgs{width:380px; height:300px; float:left; margin-top:15px; position:relative;}

.ind3_con .imgs img{width:372px; height:184px; }

.ind3_con .imgs .btn{ display:block;width:372px; height:184px; border:1px solid #dddddd; position:relative;}

.btn .block{width:116px; height:36px; background:#fe8f35; text-align:center; font-family:"微软雅黑"; font-size:16px; color:#fff; line-height:36px; position:absolute; top:-36px; left:-1px;}

.ind3_con .bbg{width:372px; height:5px; background:url(../_images/bbg.png); margin-top:140px; position:relative;}

/*.btn:hover .block{ background:rgba(243,95,35,0.8);}*/



.ind3_con ul{ width:380px; height:100px; margin-top:15px;}

.ind3_con ul li{ width:90%; height:25px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; width:360px;border-bottom:1px dashed #d1d1d1; padding:3px 0;}

.ind3_con ul li a{ font-family:"微软雅黑"; font-size:14px; color:#959595; line-height:22px;}

.ind3_con ul li a:hover{ color:#f35f23;}





/*轻松看美图*/

.ind4_tit{width:1190px; height:48px; margin:0; padding:0; margin:0 auto; border-bottom:1px solid #d8d8d8; margin-top:10px;}

.ind4_tit span.fsize30{ display:block; font-size:28px; margin-top:0px; color:#696969; float:left; margin-right:10px;}

.ind4_tit span.fsize14{ display:block; font-size:14px; margin-top:16px; color:#959595; float:left;}

.ind4_tit a{font-size:14px; margin:12px 10px 0 0; float:right; color:#f35f23;}

.ind4_con{width:1190px; margin:0 auto; margin-top:15px; position:relative;}

#contro1{width:40px;height:71px;z-index:555;position:absolute;top:28%;}

#marquee1{width:1190px;float:left;overflow:hidden;height:270px; margin:0 auto;}

#marquee1 ul{overflow:hidden;}

ul.flawyer{width:1190px;overflow:hidden;}



ul.flawyer li{ width:270px;height: 270px;border-radius: 50%; float:left;margin-right:27.5px;display:inline-block;overflow:hidden;position:relative;text-align:center;}

ul.flawyer li img{width:270px;height:270px;}

ul.flawyer li .block1{position:absolute;top:0px;left:0px;width:230px;height:186px; background:url(../_images/tub.png);display:none; padding-top:70px;}

ul.flawyer li .block1 span{font:14px "微软雅黑";color:#fff;text-align:center; position:relative; top:10%;}

ul.flawyer li .block1 p{font:16px "微软雅黑";color:#fff;text-align:center;text-indent:0;}

ul.flawyer li:hover .block1{display:block;}



/*轻松定设计*/

.ind5_tit{width:1190px; height:78px; margin:0 auto; margin-top:20px;}

.ind5_tit span.fsize30{ display:block; font-size:28px; margin-top:31px; color:#696969; float:left; margin-right:10px;}

.ind5_tit span.fsize14{ display:block; font-size:14px; margin-top:45px; color:#959595; float:left;}

.ind5_tit a{font-size:14px; margin:45px 10px 0 0; float:right; color:#f35f23;}

.bqi{width:100%; height:70px; margin:0 auto; background:#82c355;}



.fllist{width:1191px; height:70px; margin:0 auto; background-color:#218d62;}

.fllist a{ display:block; width:397px;; height:70px; margin:0 auto; background:#82c355; text-align:center; float:left;font:18px "微软雅黑";color:#666; line-height:70px;}

.fllist a:hover{ background:url(../images/bqi.jpg);color:#fff}

.fllist a.active{ background:url(../images/bqi.jpg);color:#fff;}



.ind5_con{width:100%; height:448px; margin:0 auto; background:url(../images/bqi1.jpg) no-repeat center;}

.B{ width:1190px; margin:0 auto; display:none;}



.ind5_con .ba{width:36%; height:361px; float:left; padding-top:80px;}

.ind5_con .ba h3{font:47px "微软雅黑";color:#fff; }

.ind5_con .ba h3 span{color:#f35f23;}

.ind5_con .ba h4{font:32px "微软雅黑";color:#fff; margin:10px 0;}

.ind5_con .ba p{font:14px "微软雅黑";color:#fff; line-height:20px; text-indent:0;}

.ind5_con .bh{width:100%; border-bottom:1px solid #fff; border-top:1px solid #fff; padding:5px 0; margin-top:30px; text-align:center;}

.ind5_con .bh p{font:12px "微软雅黑";color:#fff; line-height:20px; text-indent:0;}

.ind5_con .ba a{ display:block;font:14px "微软雅黑";color:#fff; line-height:20px; text-align:center; line-height:53px; background:#f35f23; width:296px; height:53px; margin:28px 0 0 6px;}



.ind5_con .baa{width:306px; height:321px; float:right; margin:50px 80px 0 0; border-top:2px solid #f35f23;background:#fff;}

.ind5_con .baa h3{font:16px "微软雅黑";color:#666; margin:20px 0 0 25px;}

#aaid_1 .baa div,#aaid_2 .baa div,#aaid_3 .baa div{ padding:5px 0;margin-left: 33px}



.baa span{

	display: block;

	color: #6e6e6e;

	line-height: 1.5em;

	font-size:14px;

	font-family: '微软雅黑';

}



.baa input[type="text"],.contact-form textarea{

	font-family: '微软雅黑', sans-serif;

	margin-top: 8px;

	padding:3px 0 3px 8px;

	display: block;

	width: 84%;

	height:26px;

	background: transparent;

	outline: none;

	color: #6e6e6e;

	font-size: 1em;

	border:1px solid #d7d7d7;

	-webkit-appearance: none;

}



.baa input[type="text"]:hover,.contact-form textarea:hover{

border:1px solid #f35f23;

-webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.3s ease-in-out;

-o-transition: all 0.3s ease-in-out;

transition: all 0.3s ease-in-out;

}



.baa textarea{resize:none; height:120px;}



.baa input[type="submit"]{

	margin-top: 10px; border:0;

	font-family: '微软雅黑', sans-serif;

	cursor: pointer;

	background: #f35f23;

	width:239px; height:40px;

	outline: none;

	color:#ffffff;

	font-size: 1.2em;

}



/*装修计算器*/

.ind78{width:100%; overflow:hidden;}

.ind7_tit{width:1190px; height:94px; margin:0 auto; border-bottom:1px solid #d8d8d8;}

.ind7_tit span.fsize30{ display:block; font-size:28px; margin-top:50px; color:#696969; float:left;}

.ind7_tit span.fsize14{ display:block; font-size:14px; margin:65px 0 0 10px; color:#959595; float:left;}

.ind7_tit a{font-size:14px; margin:65px 10px 0 0; float:right; color:#f35f23;}

.ind7_con{width:1190px; height:220px; margin:0 auto; position:relative; margin-bottom:10px; margin-top:15px;}
.ind7_con>a{color: #666;}
.ind7_con .ls{width:186px; height:110px; padding-left:110px; line-height:18px; color:#666; font-size:12px; float:left;}

.ind7_con .ls a{ display:block;line-height:30px; font-size:14px; color:#999; font-size:12px; margin-top:14px;}

/*.ls lsr{font-size:14px; color:#999}*/

.ind7_con .ls p{font-size:14px; color:#333; text-indent:0; margin:25px 0 5px 0;}

.ind7_con .lsb{border-bottom: 1px dashed #d8d8d8;}

.ind7_con .lsr{border-right: 1px dashed #d8d8d8;}



/*优选品牌*/

.ind8_tit{width:1190px; height:78px; margin:0 auto; border-bottom:2px solid #85c857; margin-bottom:25px;}

.ind8_tit span.fsize30{ display:block; font-size:30px; margin-top:31px; color:#525252; float:left;}

.ind8_tit span.fsize14{ display:block; font-size:14px; margin:47px 0 0 15px; color:#959595; float:left;}

.ind8_con{width:1190px; height:auto; margin:0 auto; overflow:hidden;}

.ind8_con .l{width:130px; padding-right:25px; line-height:24px; font-size:16px; color:#85c857; text-align:right; float:left;border-right:1px solid #cccccc;}

.ind8_con .l a{color:#85c857;}

.ind8_con .r{width:985px; padding:0 10px 0 15px; font-size:14px; color:#898989; margin-bottom:21px; float:left;}

.ind8_con .r a{ display:block; padding:0 10px; float:left;color:#898989;border-left:1px solid #cccccc;}

.ind8_con .r a:first-child{border-left:none;}



/*友情链接*/

.ind9{width:100%; background-color:#f8f8f8; padding-bottom:40px;}

.ind9 .ind9_tit{width:1190px; height:52px; margin:0 auto; border-bottom:1px solid #ccc;}

.ind9 .ind9_tit span.fsize30{ display:block; font-size:18px; margin-top:20px; color:#525252; float:left;}

.ind9 .ind9_tit span.fsize14{ display:block; font-size:14px; margin:89px 0 0 15px; color:#959595; float:left;}

.ind9 .ind9_tit a{font-size:14px; margin:24px 10px 0 0; float:right; color:#f35f23;}



.link{width:1190px; margin:0 auto; padding-bottom:20px; margin-bottom:20px;}

.link ul{width:1190px; margin-top:20px;}

.link ul li{ float:left;font:14px "微软雅黑";color:#898989;line-height:22px; margin-right:15px;}



/*底部信息*/

.foot{ width:100%; background:#333; padding:20px 0 20px 0; border-top:#096 2px double;margin-top:-16px;}
.footbox{width:1190px;text-align:center;}
.foot_xinxi{width:550px; text-align:center;display: inline-block;}
.qsz2wm{width:150px;height: 150px;margin-left: 100px;display: inline-block;}
.qsz2wm img{ width: 100%; }

.foot_xinxi .guanyuwomeng{text-align:center; width:auto;}

.foot_xinxi .guanyuwomeng ul{margin-bottom:15px; text-align:center; width:373px; height:20px;}

.foot_xinxi .guanyuwomeng ul li{ width:800px;}

.foot_xinxi .guanyuwomeng ul li a{ font-size:15px; color:#FFF; float:left; margin-right:20px;}

.foot_xinxi .guanyuwomeng ul li span{ font-size:16px; color:#FFF; float:left; margin-right:20px;}

.foot_xinxi p{ font-size:12px; text-align:center; color:#CCC; margin-top:6px;}









#slideBox2{

	width:625px;

	height:333px;

    overflow: hidden;

    position: relative;

}

#slideBox2 #bd ul{

	width:625px;

	height:333px;

}

#slideBox2 #bd li{

	width:625px;

	height:333px;

}

#hd{

	position:absolute;

	top:280px;

	left:420px;



}

#hd li{

	float:left;

		padding:5px;



}

#hd .on a{

	background:#C60;

	color:#FFF

}

#hd li a{

	display:block;

	width:35px;

	text-align:center;

	background:#fff

	

}